/* CSS Document */
input:focus::-webkit-input-placeholder { opacity: 1 !important;  color: #999 !important; }
input:focus::placeholder { opacity: 1 !important; color: #999 !important; }

@font-face {
    font-family: Lalezar;
    src: url('css/fonts/Lalezar-Regular.ttf');
}
@font-face {
    font-family: Roboto;
    src: url('css/fonts/RobotoCondensed-Regular.ttf');
}
@font-face {
    font-family: Roboto;
    src: url('css/fonts/RobotoCondensed-Italic.ttf');
	font-style: italic;
}
@font-face {
    font-family: Roboto;
    src: url('css/fonts/RobotoCondensed-Bold.ttf');
	font-weight: bold;
}
@font-face {
    font-family: Roboto;
    src: url('css/fonts/RobotoCondensed-BoldItalic.ttf');
	font-style: italic;
	font-weight: bold;
}
@font-face {
    font-family: Roboto;
    src: url('css/fonts/RobotoCondensed-Light.ttf');
	font-weight: 200;
}
@font-face {
    font-family: Roboto;
    src: url('css/fonts/RobotoCondensed-LightItalic.ttf');
	font-weight: 200;
	font-style: italic;
}

.container{
	max-width: 100% !important;
}

.display-7{
	font-family: 'Noto Kufi Arabic', serif;
	font-size: 1.4rem;
}
div.dataTables_wrapper div.dataTables_filter input{
	margin-left: 0;
	margin-right: 0.8rem;
	padding-right: 1rem;
}
div.dataTables_wrapper div.dataTables_filter{
	text-align: left;
}
div.dataTables_wrapper div.dataTables_info{
	text-align: right;
}
.dataTables_scrollHeadInner{
	width:100% !important;
}
.form-control, .form-control:focus{
	background: #fff;
}
.form-control:focus{
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(183, 33, 255,0.6);
}
.cid-qJgZittHZc table td{
	border-top: none;
}
.cid-qJgZittHZc table th:hover{
	background: #fff;
}
.table tbody tr:nth-child(2n){
	background: #f7f7ff;
}
.table tbody tr{
	cursor: pointer;
	transition: all 0.3s
}
.table tbody tr:hover{
	background: #eef;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after{
	bottom: 0.7em;
}

.b-nav-tabs.nav-tabs>li>a{
	border: none;
	border-bottom: 4px solid transparent;
	background-color: transparent;
	transition: all 0.3s;
}
.b-nav-tabs.nav>li>a:focus, .nav>li>a:hover{
	background-color: transparent;
	border-color: #3bf;
}
.b-nav-tabs.nav-tabs>li.active>a, .b-nav-tabs.nav-tabs>li.active>a:focus, .b-nav-tabs.nav-tabs>li.active>a:hover{
	border-top: none;
	border-right: none;
	border-left: none;
	background-color: transparent;
	border: none;
	border-bottom: 4px solid #3bf;
	border-bottom-color: #3bf;
}
.b-nav-tabs a[aria-expanded="false"]::before, .b-nav-tabs a[aria-expanded="true"]::before{ content: ''; display: none; }

.user-login-span{ margin-right: 4px; }


/** bootstrap select **/
.bootstrap-select.btn-group .dropdown-toggle .caret{ right: auto; left: 12px; }
.bootstrap-select.btn-group .dropdown-toggle .filter-option{ text-align: right; white-space: nowrap; text-overflow: ellipsis; }
.bootstrap-select.btn-group button{
	border-width: 1px;
	letter-spacing: normal;
	margin: 0;
	padding: 6px 12px;
}
.dropdown-toggle::after{ display:none; }
.dashboard-page .dropdown-menu>li:last-child>a{ box-shadow: none; }
.filter-row .bootstrap-select > button.dropdown-toggle, #new-bill-page .products-section .bootstrap-select > button.dropdown-toggle{ font-size: 14px; margin: 0; padding: 6px 14px 5px 24px; color: #666; letter-spacing: normal; text-overflow: ellipsis; height: 35px; }
.table-wrapper{ position: relative; }
.filter-row{ position: absolute; right: 15px; }
.filter-row > div{ float: right !important; margin-right: 8px; }
.filter-row > div:first-child{ margin-right: 0; }
.bootstrap-select.btn-group.disabled, .bootstrap-select.btn-group > .disabled {
    cursor: not-allowed !important;
	background: #d7d7d7;
}

#logo .dropdown-menu, .head .dropdown-menu{
	z-index: 1002;
}

#referral-select{
	direction: ltr;
	position: relative;
}
#referral-select .bootstrap-select.btn-group button{
	padding: 8px 12px;
}
#referral-select .dropdown-menu>li>a {
    font-family: 'Roboto', sans serif;
    direction: ltr;
    text-align: left;
}
#referral-select .dropdown-menu>li>a span, #referral-select .dropdown-menu>li>a small{
    font-family: 'Roboto', sans serif;
}
#referral-select span.clear-referral{
	display: none;
	position: absolute;
	left: 11px;
	top: 0;
	z-index: 10;
	padding: 8px 0;
	font-size: 16px;
	color: #666;
	cursor: pointer;
	transition: all 0.3s;
}
#referral-select span.clear-referral.clear{
	display: block;
}
#referral-select span.clear-referral:hover{
	color: #64A9FD;
}

.badge-dark {
    color: #fff;
    background-color: #343a40;
}
.badge-info {
    color: #fff;
    background-color: #17a2b8;
}
.badge-primary {
    color: #fff;
    background-color: #007bff;
}
.badge-light {
    color: #111;
    background-color: #f8f9fa;
}

.select-alt-container{
	position: relative;
	max-width: 220px;
	width: auto;
	display: inline-block;
}
.select-alt{
	box-sizing: border-box;
    margin: 0;
    padding: 8px;
    padding-left: 36px;
    width: auto;
    outline: 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: none;
    color: #3a4953;
    word-break: normal;
    font-weight: 400;
    font-size: 14px;
    transition: all .2s;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.select-alt-container:before, .select-alt-container:after{
	position: absolute;
    left: 13px;
    z-index: 104;
    width: 0;
    height: 0;
    border-top-color: currentColor;
    border-right: 5px solid transparent;
    border-bottom-color: currentColor;
    border-left: 5px solid transparent;
    content: '';
    pointer-events: none;
}
.select-alt-container:before{
	top: 13px;
    border-bottom: 5px solid;
}
.select-alt-container:after{
	bottom: 13px;
    border-top: 5px solid;
}
.btn{
	font-weight: bold;
	letter-spacing: normal;
}
.btn-success, .btn-success:active, .btn-success:focus{
	background-color: #41af4b !important;
    border-color: transparent !important;
    color: #fff !important;
}
.btn-success:hover {
    color: #fff !important;
    background-color: #449d44 !important;
    border-color: #398439 !important;
}
.btn-danger, .btn-danger:active {
    color: #fff !important;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}
.btn-danger:hover {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}
.btn-light, .btn-light:active, .btn-light:focus{
	background-color: #fff !important;
    border-color: transparent !important;
	box-shadow: 0 0 3px #ccc;
    color: #333 !important;
}
.btn-light:hover{
	background-color: #f3f9ff !important;
    border-color: transparent !important;
    color: #333 !important;
}
.btn-info, .btn-info:active, .btn-info:focus {
    background-color: #6692b0!important;
    border-color: #6692b0!important;
    color: #ffffff !important;
}
.btn-info:hover {
	background-color: #3e6077 !important;
}
.b-btn-sm{
	margin: 4px 8px;
	padding: 8px 22px;
}
#bill-page .b-btn-sm{
	margin: 0;
	padding: 8px 12px;
}
.b-rounded-btn{
	padding: 12px 24px;
	background: #fff;
	box-shadow: 0 1px 2px 0 rgba(60,64,67,0.302), 0 1px 3px 1px rgba(60,64,67,0.149);
    -webkit-font-smoothing: antialiased;
	cursor: pointer;
	color: #333;
	font-weight: bold;
     border-radius: 24px;
	transition: all 0.3s;
}
.b-rounded-btn:hover{
	box-shadow: 3px 8px 12px 0px rgba(60,64,67,0.302), 0 1px 3px 1px rgba(60,64,67,0.149);
}
.b-rounded-btn span.txt{
	font-weight: bold;
	margin-left: 4px;
	font-size: 14px;
	line-height: 14px;
}
.b-rounded-btn span.icon{
	height: 14px;
	width: auto;
}
.b-rounded-btn span.icon svg{
	transform: rotate(180deg);
	fill: #333;
	height: 14px;
	width: auto;
	vertical-align: top;
}
.text-success {
    color: #28a745!important;
}
.text-danger {
    color: #dc3545!important;
}
#custom-sku-check .b-info-txt, #supplier-bill-check span, #wholesale-profit, #product-profit{
	line-height: 49px;
}
#supplier-bill-check span{
	margin-top: 25px;
}
#supplier-bill-check span.large{
	margin-top: 25px;
	line-height: 2;
	font-size: 12px;
}
.b-input-disabled{
	background: #efefef !important;
    cursor: not-allowed !important;
}




.dropdown-menu>li>a.flash-add, .flash-add{
	background: rgb(57,143,254);
	color: #fff !important;
	cursor: pointer;
	font-weight: normal;
	transition: all 0.3s;
}
.dropdown-menu>li>a.flash-add span.icon{
	margin-left: 8px;
}
.dropdown-menu>li>a.flash-add:hover{
	color: #b721ff !important;
}


.to-col-flex{
	display: flex;
	flex-direction: column;
}
.to-flex-center{
	align-content: center;
	justify-content: center;
}
.to-flex-end{
	justify-content: flex-end !important;
}
.to-flex{
	flex: 1;
}
.to-flex-2{
	flex: 2;
}
.b-form .bootstrap-select.btn-group button{
	box-sizing: border-box;
    margin: 0;
    padding: 12px;
    width: 100%;
    outline: 0;
    border: 2px solid #e5eaed;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: none;
    color: #3a4953;
    word-break: normal;
    font-weight: 400;
    font-size: 14px;
    cursor: pointer;
    transition: all .2s;
}
.b-form .bootstrap-select.btn-group button:active, .b-form .bootstrap-select.btn-group button:focus{
	border-color: #008ae8;
    box-shadow: 0 0 3px #008ae8;
}

.b-form .overlay-input-alt .overlay-input.input-for-currency{
    padding-left: 32px;
}
.b-form .overlay-input-alt span.input-currency{
    left: 15px;
    line-height: 49px;
}
.b-form #bill-products .overlay-input-alt .overlay-input.input-for-currency{
	padding-left: 20px;
}
.b-form #bill-products .overlay-input-alt span.input-currency{
    left: 5px;
	width: 20px;
    line-height: 37px;
}
.hint{
	font-size: 12px;
	color: #6692B0;
	font-style: normal;
	font-weight: normal;
}




/*** Air Datepciker ***/
.datepicker--time, .time-display{
	direction: ltr !important;
}


/**** TAGATOR ****/
.tagator_tag {
    padding: 2px 8px 2px 24px;
	vertical-align: baseline;
}
.tagator_tag_remove {
    left: 0;
	right: auto;
	border-radius: 8px;
    margin: 5px;
    padding: 3px;
    background: #2674D8;
    font-family: 'Roboto';
	line-height: 7px;
    font-size: 10px;
	transition: all 0.3s;
}
.tagator_options{
	z-index: 1001;
}
.tagator_placeholder {
    position: absolute;
    color: #999;
    right: 12px;
    top: 9px;
    font-size: 13px;
}
.tagator_options li:last-child{
	background: rgb(57,143,254);
	cursor: pointer;
	color: #fff;
	position: relative;
	padding-right: 28px;
	font-size: 14px;
	font-weight: bold;
	transition: all 0.3s;
}
.tagator_options li:last-child:before{
	display: inline-block;
    content: '+';
    background: #fff;
    border-radius: 12px;
    font-weight: bold;
    color: rgb(57,143,254);
    font-family: 'Roboto';
	font-size: 17px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    padding: 0;
    text-align: center;
    position: absolute;
    right: 6px;
    top: 9px;
    padding-right: 1px;
	transition: all 0.3s;
}
.tagator_options li:last-child:hover{
	color: #b721ff;
}
.tagator_options li:last-child:hover:before{
	background: #b721ff;
}



.text-num{
	font-size: 15px;
	font-family: lato,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
.lang-en, .table-alt.report-table tbody tr td.lang-en span, .table-alt.report-table tbody tr td.lang-en strong{
	font-family: 'Roboto', sans serif;
}
.lang-ar{
	font-family: 'Noto Kufi Arabic', serif !important;
	font-size: 14px !important;
}
.lang-ar-fancy{
	font-size: 20px;
    font-weight: bold;
    text-shadow: -2px 2px 0 #e0efe1;
    padding: 8px;
}
.num-input {
    font-family: lato,"Helvetica Neue", serif !important;
}
.text-tiny, .text-tiny .num-input{
	font-size: 10px !important;
}
.text-small, .text-small .num-input{
	font-size: 12px !important;
}
.num-input-large{
    font-weight: 200;
    font-size: 32px;
}
.num-input-xlarge{
    font-weight: 200;
    font-size: 39px;
}
.text-mid{
	font-size: 14px !important;
}
.text-normal{
	font-size: 16px !important;
}
.text-large{
	font-size: 18px !important;
}
.text-xlarge{
	font-size: 20px !important;
}
.text-xxlarge{
	font-size: 24px !important;
}
.text-3xlarge{
	font-size: 36px !important;
}
.text-4xlarge{
	font-size: 48px !important;
}
.b-link{
	color: #64A9FD;
	cursor: pointer;
	font-weight: bold;
	transition: all 0.3s;
}
.b-link:hover{
	text-decoration: underline;
}
.b-fw{
	width: 100% !important;
}
.to-overflow, .to-overflow .head-extra{
	overflow: visible !important;
}
.simple-flex-box, .simple-flexbox{
	display: flex;
	flex-direction: row;
}
.simple-flex-box div:not(.to-fluid){
      line-height: 36px;
    padding-left: 12px;
}
.simple-flex-box .to-fluid, .simple-flexbox .to-fluid{
	flex: 1;
}
.simple-flexbox div:not(.to-fluid){
}
.lh-16{
	line-height: 16px !important;
}
.lh-24{
	line-height: 24px !important;
}
.lh-32{
	line-height: 32px !important;
}
.lh-46{
	line-height: 46px !important;
}
.lh-48{
	line-height: 48px !important;
}
.lh-49{
	line-height: 49px !important;
}
.mt-12{
	margin-top: 12px !important;
}
.mt-16{
	margin-top: 16px !important;
}
.mt-24{
	margin-top: 24px !important;
}
.mt-48{
	margin-top: 48px !important;
}
.w-50{
	width: 50px !important;
}
.w-145{
	width: 145px !important;
}
.arrow{
	display: inline-block;
	border: 10px solid transparent;
	margin-left: 12px;
}
.arrow.up{
	border-bottom-color: #58B054;
}
.arrow.down{
	border-top-color: #dc0a0a;
}


/****  SWITCH  ****/
.switch {
	position: relative;
	display: block;
	vertical-align: top;
	float: left;
	width: 70px;
	height: 30px;
	padding: 3px;
	margin: 0 10px 10px 0;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border-radius: 18px;
	box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	box-sizing:content-box;
}
.switch-input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	box-sizing:content-box;
}
.switch-label {
	position: relative;
	display: block;
	height: inherit;
	font-size: 10px;
	text-transform: uppercase;
	background: #eceeef;
	border-radius: inherit;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
	box-sizing:content-box;
}
.switch-label:before, .switch-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
	box-sizing:content-box;
	font-family: "Helvetica";
}
.switch-label:before {
	content: attr(data-off);
	right: 11px;
	color: #aaaaaa;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
	content: attr(data-on);
	left: 11px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}
.switch-input:checked ~ .switch-label {
	background: #45d693;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
	opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
	opacity: 1;
}
.switch-handle {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
	background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
	border-radius: 100%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch-handle:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -6px;
	width: 12px;
	height: 12px;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
	border-radius: 6px;
	box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
}
.switch-input:checked ~ .switch-handle {
	left: 44px;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch-text{
	line-height: 30px;
}
 
/* Transition
========================== */
.switch-label, .switch-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}






.low-quantity{
	background: #ddd;
}
.low-balance{
	background: #666 !important;
	color: #fff !important;
}
.low-balance span{
	color: #fff !important;
}
.low-balance span.text-muted{
	color: #e7e7e7 !important;
}
.expire-warning{
	background: #ffeaec;
}
.expired{
	background: #F75755 !important;
	color: #fff !important;
}
.expired span{
	color: #fff !important;
}
.expired span.text-muted{
	color: #e7e7e7 !important;
}
.expired a.delete-btn{
	color: #fff;
}



.can-see-cash-movements{
	width: 100%;
	display: flex;
	text-align: center;
	font-family: 'Roboto', sans serif;
	color: #666;
	font-weight: bold;
	font-size: 16px;
	min-height: 300px;
	align-content: center;
	align-items: center;
	justify-content: center;
}



/*++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++				REPORTING 				++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++*/
.table-alt.report-table tbody tr:nth-child(odd){
	background: #fff;
}
.table-alt.report-table tbody tr td, .table-alt.report-table thead th{
	padding: 4px 8px;
}
.results-count{
	font-size: 13px;
	margin-top: 24px;
	margin-bottom: 16px;
	overflow: hidden;
	color: #868e96!important;
}
.results-count span.controls{
	float: left;
}
.results-count span.controls span{
	color: #64A9FD;
	cursor: pointer;
	font-weight: bold;
	transition: all 0.3s;
}
.results-count span.controls span:hover{
	text-decoration: underline;
}
.adjusts .btn-group button.btn{
	padding-right: 24px;
	padding-left: 24px;
}
.adjusts .action-btn span{
      line-height: 52px;
    font-size: 36px;
	color: #64A9FD;
	cursor: pointer;
	transition: all 0.3s;
}
.adjusts .action-btn span:hover{
	color: #b721ff;
}
.preview-table.prices-list .list-wrapper{
	overflow: hidden;
}
.preview-table.prices-list .list-wrapper > div{
	width: 100%;
}
.preview-table.prices-list.two-cols .list-wrapper > div{
	width: 50%;
	float: right;
}
.preview-table.prices-list.two-cols .list-wrapper > div:nth-child(odd){
	border-left: 4px solid #cdcdcd;
}
.preview-table.prices-list.two-cols .list-wrapper > div:nth-child(even){
	padding-right: 12px;
}
.preview-table.prices-list:not(.two-cols) .list-wrapper > div:nth-child(even){
    background: #f7f7f7;
}
.preview-table.prices-list.two-cols .list-wrapper > div:nth-child(4n-1), .preview-table.prices-list.two-cols .list-wrapper > div:nth-child(4n-2) {
    background: #f7f7f7;
}
.preview-table.prices-list div.product-item{
	height: 49px;
	line-height: 49px;
	padding: 0 24px;
}
.preview-table.prices-list.two-cols div.product-item .product-price{
	line-height: 49px;
	padding-left: 0;
}
.product-col{
	padding: 16px;
}
.product-stats{
	padding: 16px;
	border: 1px solid #a3c6f1;
	cursor: pointer;
	transition: all 0.3s;
	border-radius: 16px;
	overflow: hidden;
}
.product-stats:hover, .product-stats.expanded{
	border-color: #008AE8;
}
.product-stats:hover{
	background: #f1f7fd;
}
.product-stats.expanded{
	background: #fff;
}
.product-stats .quantity{
	padding-top: 7px;
	margin-left: 12px;
}
.product-stats .quantity span{
	font-size: 24px;
	line-height: 36px;
}
.product-stats .product-name{
	padding-top: 7px;
}
.product-stats .product-name, .product-stats .product-name span{
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
}
.product-stats .product-receipts{
	display: none;
}














/*++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++				STATISTICS 				++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++*/
.ct-series-a .ct-line, .ct-series-b .ct-line {
  stroke: #188ee2;
  stroke-width: 3px;
}
.ct-series-a .ct-point, .ct-series-b .ct-point {
  stroke: #188ee2;
  stroke-width: 7px;
	transition: all 0.3s;
	transition-timing-function: ease-out;
	cursor: pointer;
	border: 2px solid #fff;
}
.ct-series-a .ct-point:hover, .ct-series-b .ct-point:hover {
  stroke-width: 10px;
}
.ct-series-a .ct-area, .ct-series-b .ct-area {
	fill: #188ee2;
}
.ct-label.ct-horizontal.ct-end{
	justify-content: flex-end;
	color: rgba(0,0,0,0.8);
	fill: rgba(0,0,0,0.8);
	font-family: 'Roboto', sans serif;
	font-size: 10px;
}
.ct-label.ct-vertical.ct-start{
	justify-content: flex-start;
	color: rgba(0,0,0,0.8);
	fill: rgba(0,0,0,0.8);
	font-family: 'Roboto', sans serif;
	font-size: 10px;
}
.ct-chart.s-a-secondary .ct-series-a .ct-line {
  stroke: #5FAB26;
  stroke-width: 3px;
}
.ct-chart-pie .ct-label{
	color: #fff;
	font-size: 10px;
	fill: #fff;
}
.ct-series-a .ct-slice-pie {
    fill: #a3a3d2;
}
.ct-series-d .ct-slice-pie {
    fill: #4a6975;
}
#welcome h1 {
    margin: 48px 0 48px 0;
}






.load-more{
	text-align: center;
	margin: 64px 0;
}
.load-more .view-more-btn{
	min-width: 230px;
	display: inline-block;
	width: auto;
	text-align: center;
	cursor: pointer;
    background-image: linear-gradient(45deg, rgba(96,96,96,0.4) 25%, transparent 25%), 
        linear-gradient(-45deg, rgba(96,96,96,0.4) 25%, transparent 25%), 
        linear-gradient(45deg, transparent 75%, rgba(96,96,96,0.4) 75%), 
        linear-gradient(-45deg, transparent 75%, rgba(96,96,96,0.4) 75%);
    background-size: 2px 2px;
    background-position: 0 0, 1px 0, 1px -1px, 0px 1px;
	padding: 8px 24px;
}
.load-more .view-more-btn img{
	display: inline;
	width: 28px;
	height: 28px;
	margin-left: 16px;
	transform: scale(0.8);
}
.load-more .view-more-btn .view-more{
	font-size: 15px;
	font-weight: bold;
	transition: all 0.3s;
	line-height: 22.4px;
}
.load-more .view-more-btn:hover .view-more{
	color: #b721ff;
}





/** RANKS **/
.rank{
	background: #07C;
    color: #FFF;
    font-size: 13px !important;
    font-weight: 200 !important;
    border-radius: 2px;
    display: inline-block;
	cursor: pointer;
	margin-left: 12px;
    padding: 0 6px;
    vertical-align: top;
	margin-top: 3px;
    line-height: 24px;
	text-shadow: none;
}






@media (min-width: 1024px){
	.container{
		width: 100% !important;
	}
}
@media (min-width: 992px){
	.container{
		width: 100% !important;
	}
}

@media (min-width: 768px) {
	.container{
		width: 100% !important;
	}
}
@media (max-width: 767px){
	.btn {
		font-size: inherit !important;
	}
}